Public bug reported:

Installing lubuntu 16.10. I'm getting an error. Grub installation failed.
The 'grub-efi-amd64-signed'package failed to install into / target/. without 
the GRUB bootloader, the installed system will not boot.

I do not have this problem with lubuntu 16.04

ProblemType: Bug
DistroRelease: Ubuntu 16.10
Package: ubiquity 16.10.14 [modified: 
ProcVersionSignature: Ubuntu 4.8.0-22.24-generic 4.8.0
Uname: Linux 4.8.0-22-generic x86_64
ApportVersion: 2.20.3-0ubuntu8
Architecture: amd64
CasperVersion: 1.379
Date: Sun Oct 16 20:37:52 2016
InstallCmdLine: BOOT_IMAGE=/casper/vmlinuz.efi file=/cdrom/preseed/lubuntu.seed 
boot=casper only-ubiquity quiet splash ---
LiveMediaBuild: Lubuntu 16.10 "Yakkety Yak" - Release amd64 (20161012.1)
 PATH=(custom, no user)
SourcePackage: grub-installer
UpgradeStatus: No upgrade log present (probably fresh install)

** Affects: grub-installer (Ubuntu)
     Importance: Undecided
         Status: New

** Tags: amd64 apport-bug lubuntu ubiquity-16.10.14 yakkety

You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

  failed to install grub-efi-amd64-signed

To manage notifications about this bug go to:

ubuntu-bugs mailing list

Reply via email to